anyio==3.6.2
argon2-cffi==21.3.0
argon2-cffi-bindings==21.2.0
ase @ git+https://gitlab.com/ase/ase.git@e6d0bb4f91dda26592c29b1043a90d50cb8c7986
asttokens==2.2.1
async-generator==1.10
attrs==23.1.0
backcall==0.2.0
beautifulsoup4==4.12.2
bleach==6.0.0
bokeh==2.4.3
certifi==2022.12.7
cffi==1.15.1
cftime==1.6.2
charset-normalizer==3.1.0
click==8.1.3
cloudpickle==2.2.1
colorcet==3.0.1
comm==0.1.3
contourpy==1.0.7
cycler==0.11.0
dask==2023.4.0
debugpy==1.6.7
decorator==5.1.1
defusedxml==0.7.1
entrypoints==0.4
exceptiongroup==1.1.1
executing==1.2.0
fastjsonschema==2.16.3
fonttools==4.39.3
fsspec==2023.4.0
h11==0.14.0
holoviews==1.15.4
idna==3.4
imageio==2.27.0
importlib-metadata==6.5.0
importlib-resources==5.12.0
ipykernel==6.22.0
ipython==8.12.0
ipython-genutils==0.2.0
ipywidgets==8.0.6
jedi==0.18.2
Jinja2==3.1.2
jsonschema==4.17.3
jupyter==1.0.0
jupyter-client==7.4.9
jupyter-console==6.6.3
jupyter-core==5.3.0
jupyter-events==0.6.3
jupyter-server==2.5.0
jupyter-server-terminals==0.4.4
jupyterlab-pygments==0.2.2
jupyterlab-widgets==3.0.7
kiwisolver==1.4.4
locket==1.0.0
Markdown==3.4.3
MarkupSafe==2.1.2
mathjax==0.1.2
matplotlib==3.7.1
matplotlib-inline==0.1.6
mistune==2.0.5
mpmath==1.3.0
nbclassic==0.5.5
nbclient==0.7.3
nbconvert==7.3.1
nbformat==5.8.0
nest-asyncio==1.5.6
netCDF4==1.6.3
notebook==6.5.4
notebook-shim==0.2.2
numpy==1.24.2
outcome==1.2.0
packaging==23.1
pandas==2.0.0
pandocfilters==1.5.0
panel==0.14.4
param==1.13.0
parso==0.8.3
partd==1.4.0
pexpect==4.8.0
pickleshare==0.7.5
Pillow==9.5.0
pkgutil-resolve-name==1.3.10
platformdirs==3.2.0
pooch==1.7.0
postopus==0.1.0
prettytable==3.7.0
prometheus-client==0.16.0
prompt-toolkit==3.0.38
psutil==5.9.5
ptyprocess==0.7.0
pure-eval==0.2.2
pycparser==2.21
pyct==0.5.0
Pygments==2.15.1
pyparsing==3.0.9
pyrsistent==0.19.3
PySocks==1.7.1
python-dateutil==2.8.2
python-json-logger==2.0.7
pytz==2023.3
pyvista==0.38.5
pyviz-comms==2.2.1
PyYAML==6.0
pyzmq==24.0.1
qtconsole==5.4.2
QtPy==2.3.1
requests==2.28.2
rfc3339-validator==0.1.4
rfc3986-validator==0.1.1
scipy==1.10.1
scooby==0.7.1
selenium==4.9.0
Send2Trash==1.8.0
six==1.16.0
sniffio==1.3.0
sortedcontainers==2.4.0
soupsieve==2.4.1
stack-data==0.6.2
sympy==1.11.1
terminado==0.17.1
tinycss2==1.2.1
toolz==0.12.0
tornado==6.3
tqdm==4.65.0
traitlets==5.9.0
trio==0.22.0
trio-websocket==0.10.2
typing-extensions==4.5.0
tzdata==2023.3
urllib3==1.26.15
vtk==9.2.6
wcwidth==0.2.6
webencodings==0.5.1
websocket-client==1.5.1
widgetsnbextension==4.0.7
wsproto==1.2.0
xarray==2023.1.0
xrft==1.0.1
xyzservices==2023.2.0
zipp==3.15.0
